<form>
    <label name="usuario"/>
    <field name="usuario"/>
    <newline/>
    <label name="fecha_control"/>
    <field name="fecha_control"/>
    <label name="fecha_entrega"/>
    <field name="fecha_entrega"/>
    <newline/>
    <label name="dni"/>
    <field name="dni"/>
    <label name="fn"/>
    <field name="fn"/>
    <label name="edad"/>
    <field name="edad"/>
    <label name="peso_nacimiento"/>
    <field name="peso_nacimiento"/>
    <label name="peso"/>
    <field name="peso"/>
    <label name="talla"/>
    <field name="talla"/>
    <label name="imc"/>
    <field name="imc" readonly="1"/>
    <label name="diag_nut"/>
    <field name="diag_nut"/>
    <label name="extra"/>
    <field name="extra"/>
    <label name="entrega_1"/>
    <field name="entrega_1"/>
    <label name="observaciones"/>
    <field name="observaciones"/>
</form>
